Subject: What do you do now?
Newsgroups: rec.arts.sf.written.robert-jordan

Hi,

Perhaps you have just finished reading _Lord of Chaos_,
and are now contemplating another year of agonized
waiting for the seventh book.  Perhaps LoC has not
made it to your far flung realm, and you are waiting
to get the book, then read the book, and then wait
for another year.

What do you do now?

You are welcome to join me in the fabulous, ancient
city of Manetheren, at the height of her power and
glory.  Here there is King Aemon of the Mountain
Home, fearless and brave, and his queen, Eldrene,
beautiful and wise.  Meet Allana Sedai of the Purple
Ajah, raving against the fall of night, and Gammel,
Second Defender of Manetheren.

From two thousand years in the future, heroes have
come to Manetheren.  Jennifer and Phil of Earth,
channelers of the One Power.  Ulric, Blademaster
and once Captain of Tear, Delair of the Aiel
Keilyndra din Djanin Night Skies of
the Atha'an Miere, doomed Seeker that she is,
the incomparable Selene, shy scholar of Caihien,
whose beauty is like unto the Grace of the Light
itself, and others besides.  Akhel the Silent.
Young Haemish, who broke his third spear and is
Aiel no more.  Auric Draco, storyteller extra-
ordinaire, who told one tall tale too many.

Join them in their desparate search for the Nine
Rods of Dominion, in twisted machinations to make
the Great Game of Cairhien look like a straight
line.  These are great and terrible times, when
men and kingdoms shall fail, and hard choices
must be made.

Much has been forgetten, even in tale and legend.
Who remembers the contest between Ealarin, Bladedancer
and Captain of Manetheren and the elite Manetheren
Third Infantry, when they scaled the heights on the
eve of destruction?  Who will weep for the loss of
what had been, for the spires and terraces of
Manetheren and the lost art of oil wrestling?  The
names of Eldrene and Aemon have not been lost to
time, nor have the barest hint of their noble deeds.
But who remembers Akhaliel, and his silent war against
the hidden Darkfriends of Manetheren?  Is not the
doomed battle of Lord Philipus against himself an
epic as great as any since the Age of Legends?  Why
has history forgotten the discoveries of Jaenyne
Sedai of the White Ajah?

Join us, in _As the Wheel Turns_, a live, interactive
roleplaying game set within the Jordan universe, or
at least a close variant thereof.  Character and plot
development proceeds at a stately and deliberate pace
to do Robert Jordan proud.  The game tries to capture
the flavor of the books, but can by no means be considered
canonical.  There are Forsaken here, and a Dark One, and
the Creator, but who can comprehend their purposes?

We play online and live, every Tuesday and Thursday night
at 8pm Eastern time, 5pm Pacific, and various other times
elsewhere on the planet.  We have recently completed our
30th session, and I'm looking to expand the number of
players from 8 to twice that.  (Veterans of roleplaying
should note that while that seems like an extreme number,
things work differently on-line.  I don't really expect
15 or 16 players, but would like to bring the group at
least back to ten.)

Is the game good?  Well, I'm not the person to ask.  Better
to ask Jennifer/Jaenyne, Haemish/Heidomaon, Ulric/Ealarin,
Auric/Aurnalein (now Iagon/Yaecho), Telas/Thaellar,
Akhel/Akhaliel or any of the other players/addicts.

If you are interested, please send me email.

Anyway,

KenK